DotNetOutdated.Core 2.5.0

The core functionality of DotNet Outdated as a library which allows you to embed it into your own applications

Install-Package DotNetOutdated.Core -Version 2.5.0
dotnet add package DotNetOutdated.Core --version 2.5.0
<PackageReference Include="DotNetOutdated.Core" Version="2.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DotNetOutdated.Core --version 2.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See https://github.com/jerriep/dotnet-outdated/blob/master/CHANGELOG.md#v250 for release notes.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.5.0 34 9/9/2019
2.4.0 50 7/28/2019
2.3.0 89 6/8/2019